ariatosca-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ran Ziv <...@cloudify.co>
Subject Re: aria install plugin openstack
Date Wed, 23 Aug 2017 07:57:18 GMT
Please see Wagon's README here:
https://github.com/cloudify-cosmo/wagon

The archive's format has been changed from tar.gz to zip - This means that
you're either using a .wgn file which is too old, or if you built the wagon
file yourself - wagon code that is not up to date.
ARIA only supports wagons implemented using zip archives (the new kind).



On Wed, Aug 23, 2017 at 1:18 AM, DeWayne Filppi <dewayne@cloudify.co> wrote:

> When attempting 'aria plugins install' on the openstack plugin wagon from
> the website, I get the error:
>
> Archive
> cloudify_openstack_plugin-2.2.0-py27-none-linux_x86_64-centos-Core.wgn is
> of an unsupported type. Only zip/wgn is allowed
>
> aria 0.1.1
>
> The wgn looks ok (i.e. tar tzf works).
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message